@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../../material/img/bkgr.jpg);
	background-repeat: repeat;
	background-color: #666;
	margin-left: 0;
	margin-right: 0;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #FE6538;
	line-height: 18px;
}
a:link {
	color: #FE6538;
	text-decoration: none
}
a:visited {
	color: #FE6538;
	text-decoration: none
}
p {
	margin-left: 14px;
	padding-left:20px;
   padding-top:30px;
}

#content {
	 
   top: 50%;
   left: 50%;
   position: absolute;
   margin-top: -250px;
   margin-left: -250px;
   width: 500px;
   height:500px;
   background-color:#666;

}